section.bannersection {
  /* background: linear-gradient(179deg, #000b18 6.36%, #000 22.01%); */
  display: flex;
  align-items: center;
  padding: 0;
  justify-content: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: 910px;
  /* height: 100vh; */
  /* padding: 125px 0 125px; */
}

section.banner-font h1 {
  font-size: 50px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 20px;
  line-height: 1.1;
}

.banner-main h1 {
  color: #000;
  text-align: center;
  font-size: 50px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 20px;
  line-height: 1.1;
  opacity: 1;
}

.banner-main p {
  color: #000;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.32px;
  padding-top: 20px;
}

/* section.bannersection::before {
  content: "";
  top: 0px;
  left: -5%;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 1000px;
  background-image: url(../img/home/banner-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
} */

section.bannersection::after {
  content: "";
  top: 0px;
  left: 0%;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url(../images/banner-bg1.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner-button {
  padding-top: 25px;
  text-align: center;
}

.banner-button a.btn {
  border-radius: 10.12px;
  border: 3.036px solid #126bfb;
  background: #0263ff;
  box-shadow: 0px 0px 0.225px 0.225px rgba(0, 0, 0, 0.07),
    0px 0px 0.225px 0.675px rgba(0, 0, 0, 0.05),
    0px 2.698px 2.923px -1.349px rgba(0, 0, 0, 0.25),
    0px 0.899px 3.598px 0.899px rgba(0, 0, 0, 0.12);
  padding: 8px 45px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

div#banner-part {
  width: 100%;
}

.company-section-main {
  position: relative;
  z-index: 1;
}

.company-section {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 25px;
  min-height: 100px;
  /* animation-delay: 1.5s; */
}

.app-bg {
  border-radius: 400px;
  background: linear-gradient(90deg,
      rgba(237, 251, 224, 0.51) 0.15%,
      rgba(255, 255, 255, 0.12) 100.01%);
  backdrop-filter: blur(64.23429870605469px);
  padding: 10px 20px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.app-bg-text strong {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 0px;
}

.app-bg-text p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 10px;
  font-weight: 600;
}

.app-bg-text1.green span {
  color: #40bfb1;
  background: #c5e8e4;
}

.app-bg-text span {
  border-radius: 2px;
  background: #fbf6db;
  padding: 2px 5px;
  color: #ebd04c;
  font-weight: 700;
}

p.app-bg-text2 {
  color: #fff;
  font-size: 10px;
  font-weight: 500;
  padding-top: 5px;
}

.banner-main {
  /* padding: 100px 0; */
}

.company-section1 {
  left: 20px;
  top: 40px;
  animation-delay: 0.5s !important;
  /* animation: float 4s infinite ease-in-out; */
}

.company-section2 {
  right: 0;
  top: 0;
  animation-delay: 1s !important;
  /* animation: float 4s infinite ease-in-out; */
}

.company-section3 {
  left: 5%;
  bottom: -90px;
  animation-delay: 1.5s !important;
  /* animation: float 4s infinite ease-in-out; */
}

.company-section4 {
  right: 20%;
  bottom: -90px;
  animation-delay: 2s !important;
  /* animation: float 4s infinite ease-in-out; */
}

@keyframes float {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }
}

.bannersection-sub {
  position: relative;
  z-index: 999;
}

/* .bannersection-sub::before {
  content: "";
  top: -210px;
  right: 0px;
  position: absolute;
  z-index: 9;
  width: 280px;
  height: 280px;
  background-image: url(../img/home/globe.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
} */

.app-bg-logo img {
  border-radius: 50px;
  background: #fff;
  padding: 5px;
  height: 100%;
  width: 100%;
}

@media (min-width: 991.98px) and (max-width: 1199.98px) {
  .company-section1 {
    left: 0px;
    top: 20px;
  }

  .company-section2 {
    right: 0px;
    top: -20px;
  }

  .company-section3 {
    left: 10%;
    bottom: -80px;
  }

  .company-section4 {
    right: 10%;
    bottom: -50px;
  }

  .bannersection-sub::before {
    width: 250px;
    height: 260px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  section.banner-font h1 {
    font-size: 58px;
  }

  .banner-main h1 {
    font-size: 58px;
  }

  .banner-main p {
    font-size: 18px;
  }

  .banner-main.opensea-banner h1 {
    font-size: 45px;
  }
}

@media (max-width: 991.98px) {
  .company-section {
    display: none;
  }

  .bannersection-sub::before {
    top: -180px;
    width: 200px;
    height: 200px;
  }

  section.bannersection {
    height: 570px;
  }

}

@media (max-width: 767.98px) {
  section.banner-font h1 {
    font-size: 35px;
  }

  .banner-main h1 {
    font-size: 35px;
  }

  .banner-main p {
    font-size: 16px;
  }

  section.bannersection {
    height: 840px;
    /* padding: 210px 0 250px; */
    /* padding: 130px 0px; */
  }

  /* section.bannersection::after {
    background: linear-gradient(266deg, rgba(0, 0, 0, 0.55) 36.04%, rgb(46 86 253 / 25%) 86.1%);
} */
  section.bannersection::before {
    display: none;
  }

  .bannersection-sub::before {
    top: -100px;
    width: 160px;
    height: 150px;
    display: none;
  }
}

@media (min-width: 1440.98px) and (max-width: 2560.98px) {
  .company-section1 {
    left: 20px;
    top: -100px;
  }

  .company-section2 {
    right: 0;
    top: -100px;
  }

  .company-section4 {
    right: 70px;
    bottom: -100px;
  }

  .company-section3 {
    left: 70px;
    bottom: -100px;
  }

  /* section.bannersection {
    padding: 315px 0 315px;
} */
}

.home-banner h1 {
  max-width: 666px;
  margin: 0 auto;
}

.trustwallet-banner h1,
.coinbase-banner h1 {
  max-width: 850px;
  margin: 0 auto;
}

.home-banner p,
.binance-banner p,
.binance-banner h1 {
  max-width: 900px;
  margin: 0 auto;
}

.crypto-banner p,
.trustwallet-banner p,
.coinbase-banner p {
  max-width: 800px;
  margin: 0 auto;
}

.crypto-sub::before,
.binance-sub::before,
.trustwallet-sub::before,
.coinbase-sub::before {
  display: none;
}

@media (min-width: 1200px) and (max-width: 1349.98px) {
  section.bannersection {
    height: 570px;
  }
}

@media (min-width: 1350px) and (max-width: 1439.98px) {
  section.bannersection {
    height: 730px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1199.98px) {
  section.bannersection {
    height: 600px;
  }
}

::-webkit-scrollbar {
  width: 5px !important;
}

::-webkit-scrollbar-thumb {
  background-color: #126bfb !important;
  border-radius: 15px;
}


/* new banner crypto exchange start */

.crypto-exchange-banner {
  display: flex;
  justify-content: center;
  align-items: center;
}

section.bannersection-new {
  /* background: linear-gradient(179deg, #000b18 6.36%, #000 22.01%); */
  display: flex;
  align-items: center;
  padding: 0;
  justify-content: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
  height: 100vh;
}
/* .homepage-page-landing-page section.bannersection-new{
  height: 920px;
} */

section.bannersection-new:after{
  content: "";
  top: 100px;
  left: 0%;
  position: absolute;
  z-index: -1;
  width: 300px;
  height: 300px;
  border-radius: 37170400px;
  background: rgba(43, 127, 255, 0.07);
  filter: blur(40px);
}

section.bannersection-new::before {
  content: "";
  top: 0px;
  left: 0%;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url(../images/banner-bg1.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner-main-new h1 {
  color: #000;
  text-align: left;
  font-size: 50px;
  font-weight: 700;
  letter-spacing: 1px;
  padding-top: 20px;
  line-height: 1.1;
  opacity: 1;
}

.banner-main-new p {
  color: #2B2B2B;
  text-align: left;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.32px;
  padding-top: 20px;
}

.banner-button-new {
  padding-top: 25px;
  text-align: left;
}

.banner-button-new a.btn {
  border-radius: 10.12px;
  border: 3.036px solid #126bfb;
  background: #0263ff;
  box-shadow: 0px 0px 0.225px 0.225px rgba(0, 0, 0, 0.07),
    0px 0px 0.225px 0.675px rgba(0, 0, 0, 0.05),
    0px 2.698px 2.923px -1.349px rgba(0, 0, 0, 0.25),
    0px 0.899px 3.598px 0.899px rgba(0, 0, 0, 0.12);
  padding: 8px 45px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.banner-white-label.section-one-img {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 1200px) and (max-width: 1349.98px) {
  section.bannersection-new {
    height: 650px;
  }
  /* .homepage-page-landing-page section.bannersection-new{
    height: 770px;
  } */
}

@media (min-width: 1350px) and (max-width: 1439.98px) {
  section.bannersection-new {
    height: 630px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1199.98px) {
  section.bannersection-new {
    height: 600px;
  }
}

@media (max-width: 767.98px) {
  .banner-main-new h1 {
    font-size: 35px;
  }

  .banner-main-new p {
    font-size: 16px;
  }

  /* section.bannersection-new {
    height: 840px;
  } */

}

@media (min-width: 768px) and (max-width: 991.98px) {

  .banner-main-new h1 {
    font-size: 58px;
  }

  .banner-main-new p {
    font-size: 18px;
  }

  .banner-main-new.opensea-banner h1 {
    font-size: 45px;
  }
}

@media (max-width: 991.98px) {
  .crypto-exchange-banner {
    height: 700px;
  }

  .section-one-img {
    display: none !important;
  }

  .banner-main-new h1,
  .banner-main-new p,
  .banner-button-new {
    text-align: center;
  }

  section.bannersection-new {
    /* height: auto; */
    padding: 100px 0;
  }
  /* .homepage-page-landing-page section.bannersection-new{
    height: 100vh !important;
  } */

}

/* new banner crypto exchange end */


.stats {
    display: flex;
    justify-content: center;
    align-items: stretch;
    justify-content: space-around;
    /* gap: 20px; */
    /* flex-wrap: wrap; */
}

.stat-box {
    text-align: center;
    position: relative;
    padding: 20px;
    z-index: 1;
    min-width: 200px;
    /* border-right: 1px solid rgba(27, 27, 27, 0.14); */
    /* padding-right: 40px; */
}

.stat-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 20px;
    width: 0;
    height: 4px;
    /* background: var(--fourcrypt, linear-gradient(90deg, #0460E9 -11.09%, #0AB9F8 101.23%)); */
    border-radius: 98px;
    transition: width 0.35s ease;
}

.stat-box:hover::after {
    width: calc(100% - 40px);
}

.stat-box:last-child {
    border-right: none;
}

/* .stat-box:hover:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 98px;
    width: 100%;
    height: 5px;
    background: var(
        --fourcrypt,
        linear-gradient(90deg, #0460e9 -11.09%, #0ab9f8 101.23%)
    );
} */

.stat-box p.value {
    font-size: 45px;
    font-weight: 700;
    color: #000;
    margin-bottom: 0;
    font-family: "ESRebondGrotesqueTRIAL-Bold", sans-serif !important;
}

.stat-box p {
    font-size: 16px;
    color: #2B2B2B;
    margin: 0;
    padding-top: 15px;
}
.stat-box p span.stat-dot {
  background: #0263FF;
  width: 8px;
    height: 8px;
  border-radius: 50px;
  display: inline-block;
  margin-right: 5px;
}
.stat-box p:first-child{
  padding-top: 0;
  padding-bottom: 20px;
  border-bottom: 1.5px dashed #2b2b2b59; 
}

/* .stat-box p:first-child:after{
  content: '';
  position: absolute;
  height: 8px;
  top: 25px;
  left: 0;
  background: #0263FF;
  width: 8px;
  border-radius: 50px;
} */
@media (max-width: 768px) {
    .stats {
        align-items: center;
    }

    .stat-box {
        border-right: none;
        /* border-bottom: 1px solid #d9e9ff; */
        padding: 15px 0;
    }

    .stat-box:last-child {
        border-bottom: none;
    }

    .proven-result {
        padding: 30px 10px;
    }
}
@media (max-width: 1199.98px) {
.stats {
    flex-wrap: wrap;
}
}

@media (min-width: 1440.98px) and (max-width: 2560px) {
    .stat-box {
        padding-right: 90px;
    }
}
